class WorkflowInstanceBatch::ShowCsvBuilder < WorkflowInstance::IndexCsvBuilder

  def workflow_instances
    resource.workflow_instances.including_relations
  end

  def file_name
    "G2l-dslams-batch-#{resource.presentation_name}-export.csv"
  end
end
